/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "GUDHI", "index.html", [
    [ "The C++ library", "index.html#main_page", [
      [ "Complexes", "index.html#Complexes", [
        [ "Cubical complex", "index.html#autotoc_md0", null ],
        [ "Simplicial complex", "index.html#autotoc_md1", [
          [ "Alpha complex", "index.html#autotoc_md2", null ],
          [ "Čech complex", "index.html#autotoc_md3", null ],
          [ "Rips complex", "index.html#autotoc_md4", null ],
          [ "Witness complex", "index.html#autotoc_md5", null ]
        ] ],
        [ "Cover Complexes", "index.html#autotoc_md6", null ]
      ] ],
      [ "Data structures and basic operations", "index.html#DataStructuresAndBasicOperations", [
        [ "Data structures", "index.html#autotoc_md7", [
          [ "Simplex tree", "index.html#autotoc_md8", null ],
          [ "Skeleton blocker", "index.html#autotoc_md9", null ],
          [ "Toplex Map", "index.html#autotoc_md10", null ]
        ] ],
        [ "Basic operations", "index.html#autotoc_md11", [
          [ "Contraction", "index.html#autotoc_md12", null ]
        ] ]
      ] ],
      [ "Topological descriptors computation", "index.html#TopologicalDescriptorsComputation", [
        [ "Persistent Cohomology", "index.html#autotoc_md13", null ]
      ] ],
      [ "Manifold reconstruction", "index.html#ManifoldReconstruction", [
        [ "Tangential complex", "index.html#autotoc_md14", null ]
      ] ],
      [ "Topological descriptors tools", "index.html#TopologicalDescriptorsTools", [
        [ "Bottleneck distance", "index.html#autotoc_md15", null ],
        [ "Persistence representations", "index.html#autotoc_md16", null ]
      ] ]
    ] ],
    [ "File formats", "fileformats.html", [
      [ "OFF file format", "fileformats.html#FileFormatsOFF", null ],
      [ "Persistence Diagram", "fileformats.html#FileFormatsPers", null ],
      [ "Iso-cuboid", "fileformats.html#FileFormatsIsoCuboid", null ],
      [ "Perseus", "fileformats.html#FileFormatsPerseus", null ]
    ] ],
    [ "GUDHI installation", "installation.html", [
      [ "Compiling", "installation.html#compiling", [
        [ "Utilities and examples", "installation.html#utilities", null ],
        [ "Installation", "installation.html#libraryinstallation", null ],
        [ "Test suites", "installation.html#testsuites", null ],
        [ "Documentation", "installation.html#documentationgeneration", null ],
        [ "Hello world !", "installation.html#helloworld", null ]
      ] ],
      [ "Optional third-party library", "installation.html#optionallibrary", [
        [ "GMP", "installation.html#gmp", null ],
        [ "CGAL", "installation.html#cgal", null ],
        [ "Eigen", "installation.html#eigen", null ],
        [ "Threading Building Blocks", "installation.html#tbb", null ]
      ] ],
      [ "Bug reports and contributions", "installation.html#Contributions", null ]
    ] ],
    [ "Acknowledging the GUDHI library", "_citation.html", [
      [ "GUDHI bibtex", "_citation.html#GudhiBibtex", null ]
    ] ],
    [ "Bibliography", "citelist.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"class_gudhi_1_1_persistence__interval__common.html#a1235e2dcd8dfcc80717d72528b9d37e0",
"class_gudhi_1_1_simplex__tree.html#a6d94d8fe6d18738f709b897b2a918607",
"class_gudhi_1_1skeleton__blocker_1_1_skeleton__blocker__complex.html",
"functions_f.html",
"writing__persistence__to__file_8h_source.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';